View Issue Details

IDProjectCategoryView StatusLast Update
0004001Kali Linux[All Projects] General Bugpublic2017-05-10 09:12
Reporterfyzbyt Assigned Tosbrun  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0004001: Kernel upgrade to 4.9.0 breaks netinstaller
DescriptionHey guys,

I'm getting a "no packages matching running kernel 4.9.0-kali3-amd64" when i try to install from the latest net install image over PXE.

Any chance we can get an updated netboot.tar.gz?

Thanks,
Fyz
Steps To ReproduceTry to install from PXE from the netboot image.

Watch as install doesn't happen :P

Activities

sbrun

2017-05-10 09:12

manager   ~0006654

fixed with new debian-installer

Issue History

Date Modified Username Field Change
2017-05-08 20:21 fyzbyt New Issue
2017-05-09 07:18 rhertzog Assigned To => sbrun
2017-05-09 07:18 rhertzog Status new => assigned
2017-05-10 09:12 sbrun Status assigned => resolved
2017-05-10 09:12 sbrun Resolution open => fixed
2017-05-10 09:12 sbrun Note Added: 0006654